/* CSS Document */
/*
<%--begin audit
$Rev:: 6917                        $:  Revision of last commit
$Author:: andrea                   $:  Author of last commit
$Date:: 2009-10-28 10:39:24 -0500 #$:  Date of last commit
$Id: ceb.css 6917 2009-10-28 15:39:24Z andrea $
end audit--%>
*/

/* 
   When color schemes change (e.g. branding initiative), here is the list of files
   to update styles for:
	/common/Library/CSS/ceb.css
	/common/Library/CSS/paged.css
	/common/Library/CSS/Tooltips.css
	/common/Library/js/rico.js
*/

body {
	font: normal 12px Arial, sans-serif;
	background: white;
	color: black;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

/* this style is now used to the load the test site background images */
.bgimages {
    /*
	background-image: url(/Common/Images/som_logo_fade.gif);
	*/
	background-image: url(/Common/Images/spacer.gif);
	background-repeat: repeat;
}

.bglogin {
	background-image: url(/Common/Images/som_logo_fade.gif);
	background-repeat: no-repeat;
	background-position: 50% 300px;
}

.nopadding {
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.code {
	font: normal 12px courier, monaco, monospaced;
	padding-left: 20px;
	padding-right: 20px;
	color: green;
}

.inline {
	font: normal 12px courier, monaco, monospaced;
	color: green;
}

.header {
	font-weight: bold;
	font-size: 14px;
}

.small_header {
	font-weight: bold;
	font-size: 12px;
}

.big_header {
	font-weight: bold;
	font-size: 18px;
}

.required {
	font-weight: bold;
	font-size: 14px;
	color: red;
}

.small_required {
	font-weight: bold;
	font-size: 12px;
	color: red;
}

.help {
	font-weight: bold;
	font-size: 12px;
	color: green;
}

.small_help {
	font-weight: bold;
	font-size: 10px;
	color: green;
}

input, select, textarea, button, label, legend {
	font: normal 12px Arial, Verdana, sans-serif;
}

.first_row {
	border-top: 1px solid black;
	border-left:1px solid black;
	border-right: 1px solid black;
	background: white;
	padding: 5px;
}

.last_row {
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background: white;
	padding: 5px;
}

.normal_row {
	border-bottom: 1px solid black;
	background: white;
	padding: 5px;
}

.middle_row {
	border-left: 1px solid black;
	border-right: 1px solid black;
	background: white;
	padding: 5px;
}

table.dialog {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background: white;
	text-align: center;
	vertical-align: middle;
}

caption.banner {
	font: normal 14px Arial, Verdana, sans-serif;
	font-weight: bold;
	padding: 0px;
	color: #ffffff;
	background: #00694e center center;
	border-bottom: 1px solid black; /* previous color - 003366 */
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}

td {
	padding: 5px;
}

tr.altcolor {
	background: rgb(85%, 99%, 55%);
}

table.form {
	border: 1px solid black;
	background: white;
	text-align: center;
	border-collapse: collapse;
}

th.form {
	font: bold 14px Arial, Verdana, sans-serif;
	border-bottom: 1px solid black; 
	color: white;
	background: #00694e;
	padding: 5px;
	text-align: center;
}

td.form {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: white;
	text-align: left;
	padding: 5px;
}

td.form_border {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: white;
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid black;
	vertical-align: top;
}

th.form_border_all {
	font: bold 12px Arial, Verdana, sans-serif;
	color: white;
	background: #519986;
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}

td.form_border_all {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: white;
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}

td.form_border_required {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: gold;
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}

td.form_border_started {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: purple;
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}

td.form_border_completed {
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: green;
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}

table.report {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}

td.report {
	margin: 0px;
	border: 1px solid black;
	padding: 2px;
	text-align: left;
}

th.report {
	font: bold 12px Arial, Verdana, sans-serif;
	margin: 0px;
	border: 1px solid black;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
}

td.body {
	color: black;
	padding: 5px 0px 5px 5px;
	width: 100%;
}

td.banner {
	border-bottom: 1px solid #519986;
	padding: 0px;
	margin: 0;
	background-color: #c1dbd5; /* light green - but it looks kinda teal */
	/*background-image: url(/Ideas/Images/blend2.gif);*/
}

td.footer {
	vertical-align: bottom;
	border-top: 2px solid black;
	background: rgb(80%, 80%, 99%);
	padding: 0px;

}

td.sidelinks {
	padding: 0px;
	vertical-align: top;
	background: #00694e center center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	text-align: center;
	white-space: nowrap;
}

td.sidelinks a {
	white-space: nowrap;
	text-decoration: none;
	display: block;
	border-right: 1px solid #519986;
	color: #FFFFFF;
	background: #00694e;
	font: bold 12px Arial, Verdana, sans-serif;
	padding: 3px 0px;
	width: 120px;
}

td.sidelinks a:hover {
	color: #FFFFFF;
	background: #519986;
}

td.menu {
	padding: 0px;
	vertical-align: top;
	background: black center center;
	text-align: center;
	white-space: nowrap;
}

td.menu a {
	white-space: nowrap;
	text-decoration: none;
	display: block;
	color: #000000;
	background: #FFFFFF;
	font: bold 12px Arial, Verdana, sans-serif;
	padding: 3px 0px;
}

td.menu a:hover {
	color: #FFFFFF;
	background: #519986;
}

td.local_header_cell
{
    font: normal 12px Arial, Verdana, sans-serif;
    color: black;
    background: #aecdd2;
    text-align: center;
    width: 100px;
    text-align: center;
    padding: 5px;
    border: 1px solid black;
    vertical-align: middle;
}

/* for Pages/entry.jsp */
.bgcolor_dark { background-color:#00694e; }
.bgcolor_dropin { background-color:#f5f5f5; }
